
#recaptcha_widget_div
{
	margin-bottom: 25px;
}
#recaptcha_widget_div #recaptcha_table
{
	width: 100%;
	background: white;
}
#recaptcha_widget_div #recaptcha_table tr
{
	height: auto !important;
}
#recaptcha_widget_div #recaptcha_table tr td
{
	text-align: center;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell
{
	width: 55% !important;
	padding-right: 0px !important;
	height: auto !important;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell center
{
	height: auto !important;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell #recaptcha_image
{
	width: auto !important;
	height: auto !important;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn
{
	display: block;
	width: 25px;
	margin-left: auto;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_logo
{
	margin: 0px auto;
}
#recaptcha_widget_div .recaptcha_image_cell #recaptcha_image #recaptcha_challenge_image
{
	width: 100% !important;
	height: auto !important;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_response_field
{
	border: 0px !important;
	font-size: 13px;
	width: 100% !important;
	margin-bottom: 0px;
	text-align: left;
    box-sizing: border-box;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy
{
	display: block;
	text-align: center;
	width: 100%;
	display: none;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy a
{
	color: black;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy a:hover
{
	color: #212125;
}

@media(max-width: 500px)
{
	#recaptcha_widget_div #recaptcha_table tr td
    {
    	display: block;
    	float: left;
    	width: 100% !important;
        box-sizing: border-box;
    }
    #recaptcha_widget_div #recaptcha_table .recaptcha_image_cell
    {
    	display: block;
    	width: 100% !important;
    	padding-right: 7px !important;
        box-sizing: border-box;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn
    {
    	margin-right: auto !important;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_privacy
    {
    	padding-top: 13px;
    }

    #recaptcha_widget_div #recaptcha_table td[colspan='2']
    {
    	display: none;
    }
    #recaptcha_widget_div #recaptcha_table td[style^='padding-left: 7px']
    {
    	padding-right: 7px;
    }
    #recaptcha_widget_div #recaptcha_table tr td + td + td
    {
    	display: none;
    }

    #recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn
    {
    	display: inline-block;
    	margin: 0px 3px !important;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn img
    {
    	border-radius: 5px;
    	width: 25px;
    	height: 18px;
    }
}



